.view-falcon-cookery-schools .view-header {
  text-align: center;
  margin-bottom: 100px;
}

.view-falcon-cookery-schools .views-row {
  margin-bottom: 50px;
  text-align: center;
  padding-right: 10px;
  padding-left: 10px;
}

.view-falcon-cookery-schools .views-field-title .field-content{
  font-size: 20px;
  font-weight: 400;
}

@media (min-width: 992px) {
  .view-falcon-cookery-schools .views-row {
    min-height: 150px;
    line-height: 150px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .view-falcon-cookery-schools .views-row {
    min-height: 220px;
    line-height: 220px;
  }
}

@media (max-width: 767px) {
  .view-falcon-cookery-schools .view-header {
    margin-bottom: 30px;
  }
  .view-falcon-cookery-schools .views-row {
    text-align: center;
  }
  .view-falcon-cookery-schools .views-row {
    padding: 0;
    margin-bottom: 25px;
  }
}

/* for school pages */
.node--type-falcon-cookery-schools .field--name-field-image .field__label {
  visibility: hidden;
}
.node--type-falcon-cookery-schools .field--name-field-image {
  clear: both;
}

.node--type-falcon-cookery-schools .left {
  padding: 15px 20px 20px 30px;
  -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.29);
  -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.29);
  box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.29);
}
.node--type-falcon-cookery-schools .field--name-field-logo {
  margin-bottom: 10px;
  text-align: center;
}

.node--type-falcon-cookery-schools .field--name-body {
  margin-left: 30px;
}

.node--type-falcon-cookery-schools .field--name-field-website {
  max-width: 300px;
  overflow: hidden;
}
